Summary: Collection of "themes" (custom appearance modules) for KDE
Name: kde-themepak
Version: 1.1
Release: 1
Copyright: GPL
Group: Applications/Multimedia
Source0: Assimilated.tar.gz
Source1: Aurora.tar.gz
Source2: Bluez.tar.gz
Source3: Flat_X.tar.gz
Source4: Grex.tar.gz
Source5: Industrial.tar.gz
Source6: Knubble.tar.gz
Source7: Mechanical.tar.gz
Source8: OpenLook.tar.gz
Source9: Operational.tar.gz
Source10: Rivenesque.tar.gz
Source11: Steel___Sky.tar.gz
Source12: Swirl.tar.gz
Source13: Volcano.tar.gz
Source14: Window_Maker.tar.gz
URL: http://kde.themes.org
Prefix: /usr
Buildroot: /var/tmp/%{name}-root
Buildarch: noarch
Requires: kdebase >= 1.1.2

%description
This is a collection of the nine most popular themes available from
http://kde.themes.org, which is the definitive download site for all
themes available for KDE.  Themes customize the appearance of KDE,
offering different window border appearances, colors, icons, buttons,
backgrounds, and types of shading.

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/share/apps/kthememgr/Themes
install -m 644 %{SOURCE0} %{SOURCE1} %{SOURCE2} \
	%{SOURCE4} %{SOURCE5} %{SOURCE6} \
	%{SOURCE7} %{SOURCE8} %{SOURCE9} \
	%{SOURCE10} %{SOURCE11} %{SOURCE12} \
	%{SOURCE13} %{SOURCE14} \
	$RPM_BUILD_ROOT/usr/share/apps/kthememgr/Themes

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/share/apps/kthememgr/Themes/*

%changelog
* Wed Dec 15 1999 Tim Powers <timp@redhat.com>
- made sure that the themes were updated.
- added some new themes

* Fri Sep 10 1999 Preston Brown <jbj@redhat.com>
- initial powertools 6.1 package.
